body{background-color: #b7cdd8;}
.login_box{position: absolute;left:50%;top:40%;margin-left: -470px;margin-top: -195px;width:940px;height:390px;background: #ebebeb url(/image/logbox.jpg);}
.input_box{position: absolute;top:0;right:0;width:470px;height: 390px;}
.input_box .input_ac{margin: 86px auto auto 138px;}
.input_box .input_pw{margin: 17px auto auto 138px;}
.input_box .vendor{width:255px;height:32px;padding: 0 10px;border:none;border-radius: 10px;font-size: 12px;background-color: #e4e4e4;box-shadow: inset 0 2px 2px 1px rgb(179 179 179 / 50%)}
.input_box .input_rm{margin: 17px auto auto 138px;}
.input_box .input_rm .layui-form-checked[lay-skin=primary]>i {border-color: #7cc0ef !important;background-color: #7cc0ef; color: #fff;}
.input_box .input_rm .forget{margin-left: 56px;}
.input_box .btn_login{margin: 23px auto auto 140px;}
.input_box .btn_login button.dologin{display:block;width:255px;height:32px;border:0;font-size: 16px;line-height: 32px;color:#fff;background-color:#7cc0ef;border-radius: 10px;text-align: center; box-shadow: 0 1px 2px 1px rgb(100 100 100 / 50%);cursor: pointer;}
.input_box .btn_login button.dologin:active{box-shadow: inset 0 1px 2px 1px rgb(100 100 100 / 50%)}